{
	"donateForInvites": "Spende für Einladungen",
	"donateHeader": "Unterstützen Sie das Wachstum des Dienstes und erhalten Sie Einladungen, die Sie mit Freunden teilen können!",
	"invitesAddedShortly": "Ihre Einladung(en) werden in Kürze hinzugefügt",
	"processPaymentFailure": "Bei der Bearbeitung Ihrer Zahlung ist ein Fehler aufgetreten",
	"noDonationAmount": "Sie müssen einen Betrag für die Spende angeben",
	"minimumDonationAmount": "Der Mindestbetrag einer Spende beträgt $2,00",
	"maximumDonationAmount": "Der Maximalbetrag einer Spende beträgt $50,00",
	"selectDonationAmount": "Wählen Sie unten aus, wie viel Sie spenden möchten. Die Anzahl der Einladungen, die Sie erhalten werden, wird rechts angezeigt."
}
